/* ============ FONTS START ============ */
/* latin */
@font-face {
  font-family: "Luckiest Guy";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/luckiestguy/v11/_gP_1RrxsjcxVyin9l9n_j2hTd52ijl7aQ.woff2)
    format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215,
    U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: "Mulish";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/mulish/v1/1Ptvg83HX_SGhgqk0QotYKNnBcif.woff2)
    format("woff2");
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB,
    U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: "Mulish";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/mulish/v1/1Ptvg83HX_SGhgqk3wotYKNnBQ.woff2)
    format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215,
    U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: "Mulish";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/mulish/v1/1Ptvg83HX_SGhgqk0QotYKNnBcif.woff2)
    format("woff2");
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB,
    U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: "Mulish";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/mulish/v1/1Ptvg83HX_SGhgqk3wotYKNnBQ.woff2)
    format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215,
    U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: "Mulish";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/mulish/v1/1Ptvg83HX_SGhgqk0QotYKNnBcif.woff2)
    format("woff2");
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB,
    U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: "Mulish";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/mulish/v1/1Ptvg83HX_SGhgqk3wotYKNnBQ.woff2)
    format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215,
    U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: "Mulish";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/mulish/v1/1Ptvg83HX_SGhgqk0QotYKNnBcif.woff2)
    format("woff2");
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB,
    U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: "Mulish";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/mulish/v1/1Ptvg83HX_SGhgqk3wotYKNnBQ.woff2)
    format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215,
    U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: "Nunito";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/nunito/v16/XRXV3I6Li01BKofIOOaBTMnFcQIG.woff2)
    format("woff2");
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F,
    U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: "Nunito";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/nunito/v16/XRXV3I6Li01BKofIMeaBTMnFcQIG.woff2)
    format("woff2");
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: "Nunito";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/nunito/v16/XRXV3I6Li01BKofIO-aBTMnFcQIG.woff2)
    format("woff2");
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB,
    U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: "Nunito";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/nunito/v16/XRXV3I6Li01BKofINeaBTMnFcQ.woff2)
    format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215,
    U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: "Nunito";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/nunito/v16/XRXW3I6Li01BKofA6sKUbOvIWzgPDEtj.woff2)
    format("woff2");
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F,
    U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: "Nunito";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/nunito/v16/XRXW3I6Li01BKofA6sKUZevIWzgPDEtj.woff2)
    format("woff2");
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: "Nunito";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/nunito/v16/XRXW3I6Li01BKofA6sKUb-vIWzgPDEtj.woff2)
    format("woff2");
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB,
    U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: "Nunito";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/nunito/v16/XRXW3I6Li01BKofA6sKUYevIWzgPDA.woff2)
    format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215,
    U+FEFF, U+FFFD;
}
/* latin */
@font-face {
  font-family: "Nunito";
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/nunito/v16/XRXW3I6Li01BKofAksCUYevIWzgPDA.woff2)
    format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215,
    U+FEFF, U+FFFD;
}
/* ============ FONTS END ============ */
/* ============ CSS RESET START ============ */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
  background-color: var(--main-bg-color);
  font-family: "Mulish", system-ui, -apple-system, "Segoe UI", Roboto,
    "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif,
    "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 12px;
  font-weight: 400;
  color: #333;
  outline-color: var(--secondary-bg-color);
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* ============ CSS RESET END ============ */

/* ============ COMMON STYLES START ============ */
*,
::before,
::after {
  box-sizing: border-box;
}
html {
  scroll-behavior: smooth;
}
:root {
  --theme-color: hsl(349, 84%, 49%);
  --main-bg-color: hsl(207, 82%, 98%);
  --secondary-bg-color: hsl(212, 72%, 14%);
  --light-color: hsl(0, 0%, 100%);
}
a,
span,
::before,
::after {
  display: inline-flex;
  text-decoration: none;
  color: inherit;
}
button {
  color: inherit;
  font: inherit;
  cursor: pointer;
  background: none;
  border: 0;
}
input {
  font: inherit;
  border: 0;
}
.container {
  width: 100%;
  max-width: 1140px;
  margin: 0 auto;
  padding: 0 15px;
}
.section-padding {
  padding-bottom: 100px;
}
.section-title {
  font-size: 36px;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
}
.section-subtitle {
  font-size: 24px;
  font-weight: 700;
  text-transform: uppercase;
}
/* ============ COMMON STYLES END ============ */

/* ============ HEADER START ============ */
.header a {
  transition: 0.3s;
  padding: 10px;
}
.header a:hover,
.header a:focus-within {
  color: var(--theme-color);
}
.header-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header-top {
  padding: 11px 0;
  font-size: 10px;
}
.header-top__left-side {
  display: flex;
  align-items: center;
}
.header-top__left-side p:first-of-type {
  font-weight: 700;
  margin-right: 10px;
}
.header-top__left-side a {
  margin-left: -10px;
}
.header-top__left-side a:hover {
  text-decoration: underline;
}
.header-top__link {
  align-items: center;
}
.header-top__link:last-of-type {
  margin-left: 80px;
  margin-right: -10px;
}
.header-top i {
  margin-right: 20px;
  font-size: 18px;
}
.header-main {
  padding: 30px 0;
  background: var(--light-color);
}
.logo {
  font-family: "Luckiest Guy", serif;
  padding: 10px;
}
.header .logo {
  font-size: 24px;
  margin-right: 90px;
  margin-left: -10px;
}
.logo span {
  color: var(--theme-color);
  margin: 0 5px;
}
.header .logo:hover,
.header .logo:focus-within {
  color: #000;
}
.form {
  display: flex;
  align-items: center;
  max-width: 350px;
}
.form img {
  width: 12px;
  height: 12px;
}
.input {
  padding: 12.4px 0 12.4px 20px;
  width: 81.43%;
  border-radius: 6px 0 0 6px;
  font-size: 12px;
  width: 285px;
  background: var(--main-bg-color);
  outline-color: hsl(207, 83%, 69%);
}
.btn-form {
  padding: 20px 32.5px;
  width: 18.57%;
  color: var(--light-color);
  background: url("../img/search.svg") no-repeat 50% 50%, var(--theme-color);
  border-radius: 0 6px 6px 0;
  border: none;
  outline-color: hsl(349, 83%, 30%);
}
.cart {
  background: url("../img/cart.svg") no-repeat 0 0 / cover;
  width: 24px;
  height: 24px;
  position: relative;
  margin-left: auto;
}
.cart::after {
  content: "2";
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 10px;
  font-weight: 600;
  width: 20px;
  height: 20px;
  position: absolute;
  right: -10px;
  top: -10px;
  color: var(--light-color);
  background: var(--theme-color);
  border-radius: 50%;
}
.account-menu {
  display: flex;
  align-items: center;
  margin-left: 68px;
}
.account-link {
  align-items: center;
}
.account-link img {
  width: 40px;
  height: 40px;
}
.account-link p {
  font-size: 14px;
  margin-left: 20px;
}
.account-link:hover,
.account-link:focus-within {
  text-decoration: underline;
}
.dropmenu-wrap {
  position: relative;
}
.dropmenu-wrap .arrow {
  margin-right: -10px;
  padding: 10px;
  transition: 0.3s;
}
.dropmenu-wrap .arrow:hover,
.dropmenu-wrap .arrow:focus-within {
  color: var(--theme-color);
}
.dropmenu {
  opacity: 0;
  transition: 0.2s;
  position: absolute;
  visibility: hidden;
  background-color: var(--light-color);
  white-space: nowrap;
}
.drop {
  background-clip: content-box;
  padding-top: 35px;
  right: 0;
  top: 0;
}
.dropmenu-wrap:focus-within > .dropmenu {
  visibility: visible;
  opacity: 1;
}
.dropmenu > li {
  font-size: 14px;
  border: 2px solid transparent;
  border-radius: 6px;
}
.dropmenu > li:hover {
  border: 2px solid var(--secondary-bg-color);
}
.header-nav {
  padding: 23px 0;
  background: var(--secondary-bg-color);
  color: var(--light-color);
}
.menu {
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
}
.menu li:first-of-type > a {
  margin-left: -10px;
}
.menu li:last-of-type > a {
  margin-right: -10px;
}
.header-mobile {
  display: none;
}
/* ============ HEADER END ============ */

/* ============ BANNER START ============ */
.banner {
  padding-top: 20px;
}
.bread-crumbs {
  margin-bottom: 40px;
  font-size: 10px;
}
.bread-crumbs a {
  transition: 0.3s;
}
.bread-crumbs a:nth-child(n + 2)::before {
  content: "/";
  margin-right: 3px;
  color: #333;
}
.bread-crumbs a:hover,
.bread-crumbs a:focus-within {
  color: var(--theme-color);
}
.inscription {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.star-rate {
  font-size: 8px;
  color: #f2994a;
  margin-bottom: 5px;
}
.banner-title {
  display: flex;
  align-items: center;
}
.banner-pic-title {
  font-size: 24px;
  text-transform: uppercase;
  line-height: 1.26;
  transition: 0.1s;
}
.banner-pic-title:hover,
.banner-pic-title:focus-within {
  color: var(--theme-color);
  text-decoration: underline;
}
.inscription h3 {
  display: inline-flex;
  background: var(--theme-color);
  border-radius: 3px;
  color: var(--light-color);
  font-size: 10px;
  font-weight: 600;
  padding: 5.2px 9.1px;
  margin-left: 20px;
}
.mark {
  font-size: 8px;
  background: var(--theme-color);
  border-radius: 4px;
  color: var(--light-color);
  text-align: center;
  padding: 9.1px 8.7px;
}
.mark p:nth-child(2) {
  font-size: 14px;
  margin-top: 5px;
  font-weight: 700;
}
.mark p > span {
  font-size: 10px;
}
.banner-wrap {
  display: flex;
  justify-content: space-between;
  margin-top: 20px;
}
.banner-img-wrap {
  position: relative;
  z-index: 0;
  border-radius: 8px;
  overflow: hidden;
}
.banner-img-wrap::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  background: linear-gradient(
    180deg,
    rgba(0, 122, 223, 0.48) 0%,
    rgba(255, 255, 255, 0.128) 100%
  );
}
.banner-hotel-pic {
  width: 728px;
  height: 450px;
  display: block;
  background: #9bc8e9;
  object-fit: cover;
}
.info {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.options {
  background: var(--secondary-bg-color);
  border-radius: 8px;
  padding: 27px;
  color: var(--light-color);
  font-family: "Nunito", system-ui, -apple-system, "Segoe UI", Roboto,
    "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif,
    "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}
.options-wrap {
  display: flex;
  justify-content: space-between;
}
.options-side {
  display: flex;
  flex-direction: column;
  line-height: 1.36;
}
.options-side > p:first-child {
  font-size: 10px;
}
.options-side > h4 {
  font-size: 24px;
}
.options-side > p:last-child {
  font-size: 18px;
  font-weight: 600;
  margin-top: 10px;
}
.options-side > span {
  display: inline-flex;
  justify-content: space-between;
  align-items: center;
}
.options-side > span:first-child i {
  margin-left: 2px;
}
.options-side > span:last-child {
  margin-top: 31px;
}
.info-pic {
  font-size: 14px;
  margin-right: 10px;
}
.options-side > span:first-child {
  margin-bottom: 8px;
}
.options-side > span:last-child p {
  font-size: 18px;
  font-weight: 600;
}
.btn-options {
  width: 100%;
  padding: 15.5px 0;
  margin-top: 17px;
  justify-content: center;
  background: var(--theme-color);
  color: var(--light-color);
  border-radius: 4px;
  font-size: 14px;
  font-weight: 600;
}
.info iframe {
  display: block;
  border-radius: 10px;
}
.mobile-map {
  display: none;
}
.info-menu {
  display: flex;
  justify-content: space-between;
  margin-top: 70px;
  margin-bottom: 40px;
  font-size: 14px;
  font-weight: 700;
  margin-left: -5px;
  margin-right: -5px;
}
.info-menu a {
  transition: 0.3s;
  padding: 10px 5px 15px 5px;
  border-bottom: 4px solid transparent;
}
.info-menu a:hover,
.info-menu a:focus-within {
  color: var(--theme-color);
  border-bottom: 4px solid var(--theme-color);
}
.list-sm-wrap {
  display: flex;
  justify-content: space-between;
}
.list {
  margin-top: 30px;
  width: 48.5%;
  background: var(--light-color);
  border-radius: 4px 4px 8px 8px;
}
.list li {
  display: inline-flex;
  align-items: center;
}
.list-sm {
  columns: 2;
}
.list-sm li:nth-child(n + 2) {
  margin-top: 23.6px;
}
.list-sm li:nth-child(4) {
  margin-top: 0;
}
.list-left-part {
  width: 205px;
  display: flex;
  flex-direction: column;
  align-items: center;
  min-height: 100px;
  height: 100%;
}
.list-left-part li {
  margin-bottom: 10px;
  align-items: flex-start;
}
.list-left-part p {
  font-style: italic;
  margin-top: auto;
}
.list-lg {
  width: 100%;
}
.list-content.list-content-lg {
  padding: 38px 25px 58px 25px;
}
.list-title {
  background: var(--secondary-bg-color);
  padding: 18.2px 25px;
  color: var(--light-color);
  border-radius: 4px 4px 0px 0px;
  font-size: 14px;
  font-weight: 700;
}
.list-content {
  padding: 25px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: baseline;
}
.list-content i {
  font-size: 18px;
  margin-right: 20px;
}
.list-subtitle {
  font-size: 13px;
  font-weight: 600;
  color: var(--theme-color);
  margin-bottom: 20px;
}
.sublist {
  display: flex;
  flex-direction: column;
  width: 266px;
}
.sublist ul {
  display: flex;
  flex-direction: column;
}
.sublist li:nth-last-child(n + 2) {
  margin-bottom: 20px;
}
.list-lg .sublist:nth-child(n + 4) {
  margin-top: 80px;
}
/* ============ BANNER END ============ */

/* ============ PACKAGES START ============ */
.cards {
  margin-top: 35px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
/* ============ BIG CARD ============ */
.wide-card {
  width: 730px;
  height: 500px;
  background: var(--secondary-bg-color);
  display: flex;
  border-radius: 8px;
  margin-top: 30px;
}
.wide-card .card-img__wrap {
  width: 50%;
}
.wide-card .card-img__wrap::before {
  font-size: 12px;
  padding: 9.3px 17.7px;
}
.wide-card img {
  width: 100%;
  height: 500px;
  border-radius: 8px 0 0 8px;
  object-fit: cover;
}
.wide-card .card-content {
  padding: 45px 20px 30px 45px;
  width: 50%;
}
.wide-card .star-rate {
  display: block;
  margin-bottom: 10px;
}
.wide-card .card-description {
  display: block;
  font-size: 14px;
  line-height: 1.6;
  margin-top: auto;
  margin-bottom: 50px;
}
/* ============ BIG CARD ============ */

/* ============ SMALL CARD ============ */
.card {
  background: var(--secondary-bg-color);
  width: 350px;
  border-radius: 8px;
  margin-top: 30px;
}
.card-img__wrap {
  position: relative;
  z-index: 0;
}
.card-img__wrap::before {
  content: "Flash offer";
  position: absolute;
  left: 0;
  top: 26px;
  z-index: 1;
  padding: 5px 10.1px;
  border-radius: 0 4px 4px 0;
  background: var(--theme-color);
  color: var(--light-color);
  font-size: 8px;
  font-weight: 600;
}
.card img {
  width: 100%;
  height: 250px;
  border-radius: 8px 8px 0 0;
  position: relative;
  background: #046d99;
  object-fit: cover;
}
.card-content {
  padding: 30px 20px 30px 30px;
  display: flex;
  flex-direction: column;
  min-height: 250px;
  justify-content: space-between;
  color: var(--light-color);
}
.card .star-rate {
  display: none;
}
.card-title {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 27px;
}
.card-description {
  display: none;
}
.card-info {
  margin-top: auto;
  margin-bottom: 25px;
}
.card-info li {
  display: flex;
}
.card-info li:nth-child(n + 2) {
  margin-top: 12px;
}
.card-info li:first-child i {
  padding-left: 2px;
  margin-right: 16px;
}
.card-info li:nth-child(2) i {
  padding-left: 1px;
  margin-right: 15px;
}
.card-info i {
  font-size: 14px;
  margin-right: 13px;
}
.card-content__bottom {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-top: auto;
}
.cut-price {
  font-size: 14px;
  margin-bottom: 7px;
  text-decoration: line-through;
}
.card-price {
  font-size: 24px;
  font-weight: 700;
  line-height: 1.26;
}
.btn-card {
  font-size: 14px;
  font-weight: 600;
  padding: 13px 26px;
  border-radius: 4px;
  background: var(--theme-color);
}
/* ============ SMALL CARD ============ */

/* ============ PACKAGES END ============ */

/* ============ REVIEW START ============ */
.feedback-wrap {
  position: relative;
}
.slider-arrow {
  position: absolute;
  padding: 10px;
  top: 228px;
  font-size: 18px;
  color: #828282;
  z-index: 1;
  cursor: pointer;
}
.slider-arrow-back {
  left: 5px;
}
.slider-arrow-forward {
  right: 5px;
}
.review-slider .swiper-pagination {
  display: none;
}
.review-card {
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 730px;
  background: var(--light-color);
  padding: 15px 100px 30px 100px;
  margin: 115px auto 0 auto;
  position: relative;
  z-index: 0;
}
.review-card::before {
  content: "";
  background: url("../img/quotes.svg") no-repeat;
  position: absolute;
  top: 13px;
  left: 65px;
  z-index: 1;
  width: 70px;
  height: 49px;
}
.review-card::after {
  content: "";
  position: absolute;
  background: url("../img/quotes-reverse.svg") no-repeat;
  top: 120px;
  right: 65px;
  z-index: 1;
  width: 70px;
  height: 49px;
}
.review-card p {
  text-align: justify;
  line-height: 1.6;
}
.profile-card {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: -60px;
  margin-bottom: 30px;
}
.profile-card img {
  width: 90px;
  height: 90px;
  border-radius: 50%;
  margin-bottom: 10px;
  object-fit: cover;
}
.profile-card h3 {
  font-weight: 700;
  color: var(--theme-color);
}
.profile-card p {
  font-size: 10px;
  margin-top: 12px;
  margin-bottom: 5px;
}
/* ============ REVIEW END ============ */

/* ============ CTA START ============ */
.cta {
  padding-top: 100px;
  background: linear-gradient(rgba(10, 34, 61, 0.8), rgba(10, 34, 61, 0.8)),
    url("../img/background.webp") no-repeat 0 0 / cover;
}
.cta-wrapper {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  max-width: 730px;
  margin: 0 auto;
}
.cta-title {
  color: var(--light-color);
  text-transform: lowercase;
  font-size: 24px;
  font-weight: 300;
  display: inline-flex;
  flex-direction: column;
}
.cta-title span {
  text-transform: uppercase;
  font-size: 36px;
  font-weight: 600;
  line-height: 1.26;
  margin-top: 5px;
}
.send-email .input {
  padding: 18.7px 10px 18.7px 33px;
  border-radius: 4px 0 0 4px;
  font-size: 14px;
  font-weight: 300;
  background: var(--light-color);
}
.btn-send {
  padding: 21.5px 18px;
  background: var(--theme-color);
  border-radius: 0 4px 4px 0;
  font-weight: 700;
}
/* ============ CTA END ============ */

/* ============ ACTIVITIES START ============ */
.activities {
  padding-top: 60px;
  padding-bottom: 100px;
}
.activities-wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  margin-top: 60px;
}
.activity-card {
  position: relative;
  color: var(--light-color);
}
.activity-card img {
  width: 255px;
  height: 255px;
  border-radius: 6px;
}
.activity-img__wrap {
  position: relative;
  border-radius: 6px;
  overflow: hidden;
  z-index: 0;
}
.activity-img__wrap::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 1;
  background: linear-gradient(
    180deg,
    rgba(196, 196, 196, 0) 35.34%,
    var(--secondary-bg-color) 99.85%
  );
}
.activities-content {
  position: absolute;
  width: 100%;
  bottom: 0;
  padding: 0 70px 25px 25px;
}
.activities-content h3 {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 18px;
  line-height: 1.25;
}
.btn-activities {
  padding: 9px 21px;
  font-size: 12px;
}
/* ============ ACTIVITIES END ============ */

/* ============ FOOTER START ============ */
.footer {
  padding: 90px 0 45px 0;
  background: var(--secondary-bg-color);
  color: #bdbdbd;
  font-size: 14px;
}
.footer .logo {
  display: inline-block;
  font-size: 64px;
  margin-top: -19px;
  width: 172px;
  margin-left: -10px;
  color: var(--light-color);
}
.footer .logo span {
  margin-left: 0;
}
.footer .logo:hover,
.footer .logo:focus-within {
  color: var(--light-color);
}
.footer h2 {
  color: var(--light-color);
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
  width: 100%;
  margin-bottom: 30px;
}
.footer li {
  line-height: 1.6;
}
.footer-top {
  display: flex;
  justify-content: space-between;
  margin-bottom: 90px;
}
.footer-top__list-wrap {
  display: flex;
  justify-content: space-between;
  width: 73.5%;
}
.footer-top a {
  transition: 0.3s;
}
.footer-top a:hover,
.footer-top a:focus-within {
  color: var(--theme-color);
}
.footer-top__double-list {
  transform: translateX(12px);
}
.footer-social-networks {
  margin-top: 22px;
  position: relative;
}
.footer-social-networks h2 {
  margin-bottom: 0;
}
.footer-social-networks a:hover,
.footer-social-networks a:focus-within {
  background: var(--light-color);
  border-radius: 50%;
  transform: scale(1.3);
}
.footer-social-networks ul {
  display: flex;
  align-items: center;
  font-size: 20px;
  position: absolute;
  right: -55px;
  bottom: -8px;
}
.footer-social-networks li:nth-child(n + 2) {
  margin-left: 15px;
}
.footer-social-networks li:nth-child(n + 2) > a:hover,
.footer-social-networks li:nth-child(n + 2) > a:focus-within {
  background: var(--light-color);
  border-radius: 4px;
}
.footer-contact {
  display: flex;
  justify-content: space-between;
  margin-bottom: 90px;
}
.footer-contact ul {
  margin-top: 20px;
}
.footer-contact a {
  transition: 0.3s;
}
.footer-contact a:hover,
.footer-contact a:focus-within {
  color: var(--theme-color);
  text-decoration: underline;
}
.footer-contact__info {
  margin-right: 30px;
}
.footer-contact__info li {
  display: flex;
  align-items: center;
}
.footer-contact__info li:nth-last-child(n + 2) {
  align-items: baseline;
  margin-bottom: 30px;
}
.footer .info-pic {
  font-size: 18px;
  margin-right: 20px;
}
.footer-contact__info li:first-child i {
  margin-left: 3px;
}
.contact-us {
  font-size: 12px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  width: 48.5%;
}
.contact-us input {
  border-radius: 4px;
  padding: 17.4px 17px 17.4px 25px;
  width: 47.4%;
}
.contact-us textarea {
  width: 100%;
  height: 125px;
  margin: 15px 0 20px 0;
  border-radius: 4px;
  padding: 20px 25px;
  border: 0;
  resize: none;
}
.contact-us button {
  border-radius: 4px;
  padding: 19px 10px;
  width: 47.4%;
  max-width: 160px;
}
.contact-us p {
  font-weight: 700;
  color: #e0e0e0;
}
.footer-bottom {
  color: var(--light-color);
  display: flex;
  justify-content: center;
  align-items: flex-end;
  position: relative;
}
.footer-bottom__links {
  display: flex;
}
.footer-bottom__links a {
  transition: 0.3s;
  padding: 10px;
}
.footer-bottom__links a:hover,
.footer-bottom__links a:focus-within {
  color: var(--theme-color);
}
.footer-bottom img {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 136px;
  height: 22px;
  margin-bottom: 8px;
}
/* ============ FOOTER END ============ */

/* ============ ADAPTIVE START ============ */
/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
  .container {
    max-width: 960px;
  }
  .info {
    margin-left: 30px;
    width: 35%;
  }
  .info iframe {
    width: 100%;
  }
  .list-content {
    padding: 20px;
  }
  .list-sm li:nth-child(4) {
    margin-bottom: 23.6px;
  }
  .list-sm li:nth-child(5) {
    margin-top: 0;
    margin-bottom: 23.6px;
  }
  .cards {
    justify-content: center;
  }
  .card:nth-of-type(even) {
    margin-right: 30px;
  }
  .activity-card {
    width: 225px;
  }
  .activities-content {
    padding: 0 50px 25px 25px;
  }
  .footer-top__double-list {
    transform: translateX(0);
  }
  .footer-social-networks ul {
    right: -35px;
  }
  .footer-contact ul {
    font-size: 13.4px;
  }
}
/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
  .container {
    max-width: 720px;
  }
  .header .logo {
    margin-right: 0;
  }
  .form {
    max-width: 300px;
  }
  .cart {
    margin: 0;
  }
  .account-menu .account-link {
    padding-right: 5px;
  }
  .account-link p {
    margin-left: 10px;
  }
  .account-menu {
    margin-left: 0;
  }
  .menu {
    font-size: 12px;
  }
  .banner-img-wrap {
    width: 62%;
  }
  .options-side > h4 {
    font-size: 20px;
  }
  .options-side > p:last-child {
    font-size: 14px;
  }
  .options-side > span:last-child p {
    font-size: 14px;
  }
  .options-side > span:last-child {
    margin-top: 26px;
  }
  .info-menu {
    flex-wrap: wrap;
    padding: 0 34px;
    justify-content: space-evenly;
  }
  .list-sm li {
    align-items: flex-start;
  }
  .list-right-part {
    margin-top: 20px;
  }
  .list-content-lg {
    justify-content: space-around;
  }
  .sublist:nth-of-type(even) {
    width: 230px;
  }
  .wide-card {
    width: 690px;
  }
  .card {
    width: 330px;
  }
  .feedback .section-padding {
    padding-bottom: 80px;
  }
  .swiper-container.review-slider {
    padding-bottom: 40px;
  }
  .review-slider .slider-arrow {
    display: none;
  }
  .review-slider .swiper-pagination {
    display: block;
    bottom: 0;
  }
  .review-slider .swiper-pagination-bullet-active {
    background-color: var(--secondary-bg-color);
  }
  .btn-form.btn-send {
    padding: 21.5px 14px;
  }
  .activity-card {
    width: 46%;
  }
  .activity-card img {
    width: 100%;
    height: auto;
  }
  .activity-card:nth-child(n + 3) {
    margin-top: 50px;
  }
  .footer h2 {
    font-size: 16px;
  }
  .footer-top__list-wrap {
    width: 70%;
  }
  .footer-top__list {
    width: 134px;
  }
  .footer-social-networks ul {
    right: -115px;
  }
  .footer-social-networks li:nth-child(n + 2) {
    margin-left: 18px;
  }
  .footer-contact__info {
    margin-right: 20px;
  }
  .contact-us input {
    padding-left: 20px;
  }
  .contact-us textarea {
    padding: 15px 20px;
  }
}
/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
  .container {
    max-width: 540px;
  }
  .section-title {
    font-size: 30px;
  }
  .section-padding {
    padding-bottom: 70px;
  }
  .header-desktop {
    display: none;
  }
  .header-mobile {
    display: block;
    padding: 25px;
    background-color: var(--secondary-bg-color);
  }
  .header-mobile__content {
    display: flex;
    justify-content: space-between;
  }
  .header-mobile .logo {
    color: var(--light-color);
    font-size: 24px;
  }
  .header-mobile .logo:hover,
  .header-mobile .logo:focus-within {
    color: var(--light-color);
  }
  .form {
    max-width: 260px;
  }
  .form input {
    padding: 10px 0 10px 20px;
  }
  .btn-form {
    padding: 17.6px 30px;
  }
  .burger-menu {
    position: fixed;
    padding: 30px 25px 20px 10px;
    left: 0;
    top: 0;
    width: 35%;
    height: 100vh;
    background-color: var(--light-color);
    z-index: 10;
    overflow-y: auto;
    transform: translateX(-100%);
  }
  .burger-menu.transition {
    transition: 0.3s;
  }
  .burger-menu.open {
    transform: translateX(0);
  }
  .burger-menu__content {
    position: relative;
  }
  .burger-menu h2 {
    font-size: 14px;
    font-weight: 700;
  }
  .burger-btn {
    min-width: auto;
    background-color: transparent;
    color: var(--light-color);
    font-size: 22px;
    outline: none;
  }
  .burger-btn.close {
    position: absolute;
    right: -15px;
    top: -15px;
    color: var(--secondary-bg-color);
  }
  .btn.burger-btn:hover,
  .btn.burger-btn:focus-within {
    color: var(--light-color);
    background: var(--theme-color);
  }
  .header-top {
    padding-top: 0;
    font-size: 11px;
  }
  .header-top i {
    margin-right: 10px;
    font-size: 14px;
  }
  .header-top__link:last-of-type {
    margin-left: 0;
  }
  .header-top__left-side {
    align-items: flex-start;
    flex-direction: column;
    padding-left: 10px;
  }
  .header-main .form {
    order: 1;
    margin: 10px auto 0 auto;
  }
  .header-content {
    flex-wrap: wrap;
    flex-direction: column;
    align-items: flex-start;
  }
  .account-menu {
    padding-top: 10px;
  }
  .account-menu .account-link {
    padding: 0 0 0 10px;
  }
  .cart {
    margin-left: auto;
  }
  .dropmenu {
    position: static;
    visibility: visible;
    opacity: 1;
    padding-top: 0;
    margin-top: 10px;
  }
  .dropmenu > li,
  .dropmenu > li:hover,
  .dropmenu > li:focus-within {
    border: none;
  }
  .menu li:first-of-type > a,
  .menu li:last-of-type > a {
    margin-left: 0;
    margin-right: 0;
  }
  .bread-crumbs {
    margin-bottom: 20px;
  }
  .banner-wrap {
    flex-direction: column;
  }
  .banner-img-wrap {
    width: 100%;
    margin-bottom: 20px;
  }
  .info {
    display: flex;
    flex-direction: row;
    width: 100%;
    margin-left: 0;
  }
  .options {
    width: 48%;
  }
  .options-wrap {
    margin-bottom: 29px;
  }
  .btn-options {
    margin-top: auto;
  }
  .info iframe {
    display: none;
  }
  .mobile-map {
    display: block;
    width: 48%;
  }
  .map {
    width: 100%;
    height: 100%;
    border-radius: 8px;
    object-fit: cover;
  }
  .info-menu {
    justify-content: space-around;
    margin-top: 50px;
  }
  .list-sm-wrap {
    flex-direction: column;
  }
  .list {
    width: 100%;
  }
  .list-content {
    padding: 20px;
  }
  .list-content i {
    margin-right: 10px;
  }
  .list-content.list-content-lg {
    padding: 20px 15px 30px 15px;
  }
  .list-lg .sublist:nth-child(n + 3) {
    margin-top: 40px;
  }
  .list-content-lg {
    justify-content: space-between;
  }
  .sublist {
    width: 237px;
  }
  .sublist:nth-of-type(even) {
    width: 229px;
  }
  .cards {
    justify-content: space-between;
  }
  .wide-card {
    height: 460px;
  }
  .wide-card img {
    height: 100%;
  }
  .wide-card .card-content {
    padding: 20px 15px 20px 25px;
  }
  .wide-card .card-description {
    font-size: 12px;
    margin-bottom: 25px;
  }
  .wide-card .btn-card {
    padding: 12px 20px;
  }
  .card {
    width: 250px;
    margin-top: 15px;
  }
  .card:nth-of-type(even) {
    margin-right: 0;
  }
  .card-img__wrap::before {
    top: 10px;
    font-size: 10px;
  }
  .card img {
    height: 230px;
  }
  .card-content {
    padding: 20px 15px 20px 15px;
    min-height: 230px;
  }
  .card-title {
    margin-bottom: 20px;
  }
  .btn-card {
    padding: 12px 20px;
  }
  .cta {
    padding-top: 50px;
  }
  .cta .section-padding {
    padding-bottom: 50px;
  }
  .cta-wrapper {
    flex-direction: column;
    text-align: center;
    row-gap: 20px;
  }
  .cta-title {
    font-size: 20px;
  }
  .cta-title span {
    font-size: 32px;
  }
  .form.send-email {
    max-width: 300px;
  }
  .footer h2 {
    margin-bottom: 20px;
    position: relative;
  }
  .footer .logo {
    margin-right: 50px;
  }
  .footer-top {
    margin-bottom: 50px;
  }
  .footer-top h2 {
    margin-bottom: 0;
  }
  .footer-top__list-wrap {
    justify-content: flex-start;
    flex-direction: column;
  }
  .footer-top__list {
    width: 100%;
    position: relative;
    margin-bottom: 10px;
  }
  .footer-top__list::before {
    content: "+";
    position: absolute;
    right: 20px;
    top: 11px;
    font-size: 18px;
    font-weight: bold;
    z-index: 1;
    color: var(--light-color);
    opacity: 1;
    transition: 0.6s;
  }
  .footer-top__list.active::before {
    opacity: 0;
  }
  .footer-top__list::after {
    content: "-";
    position: absolute;
    right: 20px;
    top: 7px;
    font-size: 24px;
    font-weight: bold;
    z-index: 1;
    color: var(--light-color);
    opacity: 0;
    transition: 0.6s;
  }
  .footer-top__list.active::after {
    opacity: 1;
  }
  .footer-top__list h2 {
    border-radius: 3px;
    border: 1px solid transparent;
    padding: 10px;
    background: var(--theme-color);
  }
  .footer-top__list.active h2 {
    border-radius: 3px 3px 0 0;
    border: 1px solid;
  }
  .footer-top__list > ul {
    padding: 10px;
    font-size: 0;
    border-radius: 0 0 3px 3px;
    transition: 0.3s ease-in, background-color 0.7s;
    color: transparent;
  }
  .footer-top__list.active > ul {
    font-size: 12px;
    background-color: var(--light-color);
    color: var(--secondary-bg-color);
  }
  .footer-top__double-list {
    order: 1;
  }
  .footer-social-networks {
    margin-left: 10px;
    margin-top: 0;
  }
  .footer-social-networks > ul {
    display: flex;
    right: 3px;
  }
  .footer-contact {
    flex-direction: column;
  }
  .footer-contact__info {
    margin-right: 0;
  }
  .footer-contact__info li:nth-last-child(n + 2) {
    margin-bottom: 15px;
  }
  .contact-us {
    width: 100%;
    margin-top: 50px;
  }
  .footer-bottom {
    flex-direction: column;
    align-items: center;
  }
  .footer-bottom__links li:nth-of-type(2) {
    order: -1;
  }
  .footer-bottom img {
    position: static;
    margin-bottom: 0;
    margin-top: 5px;
  }
}
/* X-Small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
  .container {
    max-width: 100%;
  }
  .section-padding {
    padding-bottom: 50px;
  }
  .header-mobile {
    padding: 15px 0;
  }
  .header-mobile__content {
    flex-wrap: wrap;
  }
  .header-content {
    flex-direction: column;
    align-items: center;
  }
  .form {
    max-width: 100%;
    order: 1;
    margin: 0 auto;
  }
  .burger-menu {
    width: 100%;
    right: 0;
    transform: translateX(+100%);
    text-align: center;
    padding: 15px 10px;
    background-color: var(--main-bg-color);
  }
  .burger-menu h2 {
    font-size: 18px;
    text-decoration: underline;
  }
  .burger-btn.close {
    top: 9px;
    right: 7px;
  }
  .header-top {
    font-size: 14px;
  }
  .header-top__left-side {
    align-items: center;
  }
  .header-top__left-side p:first-of-type {
    margin-right: 0;
  }
  .header-top__left-side a {
    margin-left: 0;
  }
  .account-menu {
    display: flex;
    flex-direction: column;
  }
  .account-menu .account-link {
    padding: 10px;
  }
  .account-link > p {
    font-size: 16px;
  }
  .cart {
    margin-left: 0;
    margin-top: 10px;
  }
  .header-main {
    padding: 10px 0px 20px 0;
  }
  .dropmenu {
    background: var(--main-bg-color);
  }
  .dropmenu > li {
    font-size: 16px;
  }
  .burger-menu__menu {
    margin-top: 10px;
  }
  .burger-menu__menu h2 {
    margin-bottom: 10px;
  }
  .menu {
    font-size: 16px;
    font-weight: 400;
    text-transform: none;
  }
  .bread-crumbs {
    margin-bottom: 20px;
  }
  .inscription {
    flex-direction: column;
    align-items: flex-start;
  }
  .inscription h3 {
    margin-left: 10px;
  }
  .inscription h4 {
    width: 81%;
    margin-top: 5px;
  }
  .banner-title {
    justify-content: space-between;
  }
  .banner-pic-title {
    font-size: 18px;
  }
  .mark {
    margin-top: 10px;
    display: flex;
    align-items: center;
  }
  .mark p:first-child {
    font-size: 14px;
  }
  .mark p:nth-child(2) {
    margin-top: 0;
    margin-left: 10px;
  }
  .banner-hotel-pic {
    width: 100%;
    height: 275px;
  }
  .info {
    flex-direction: column;
  }
  .options {
    width: 100%;
    margin-top: 20px;
    order: 1;
  }
  .mobile-map {
    width: 100%;
    height: 213px;
  }
  .info-menu {
    flex-direction: column;
    align-items: center;
    margin: 30px 0;
  }
  .list-content {
    justify-content: space-between;
  }
  .list-sm {
    columns: 1;
    display: flex;
    flex-direction: column;
  }
  .list-sm li:nth-child(4) {
    margin-top: 23.6px;
    margin-bottom: 0;
  }
  .list-sm li:nth-child(5) {
    margin-top: 23.6px;
    margin-bottom: 0;
  }
  .list-content.list-content-lg {
    justify-content: center;
  }
  .list-lg .sublist:nth-child(n + 2) {
    margin-top: 30px;
  }
  .cards {
    justify-content: center;
    margin-top: 0;
  }
  .wide-card.mobile {
    width: 250px;
    flex-direction: column;
  }
  .wide-card.mobile .card-img__wrap {
    width: 100%;
    height: 230px;
  }
  .wide-card.mobile .card-img__wrap::before {
    padding: 5px 10.1px;
    font-size: 10px;
  }
  .wide-card.mobile img {
    border-radius: 8px 8px 0 0;
  }
  .wide-card.mobile .card-content {
    width: 100%;
    padding: 20px 15px 20px 15px;
  }
  .wide-card.mobile .star-rate {
    display: none;
  }
  .wide-card.mobile .card-description {
    display: none;
  }
  .review-card {
    padding: 15px 20px 20px 20px;
    margin-top: 85px;
  }
  .review-card::before {
    top: 20px;
    left: 20px;
  }
  .review-card::after {
    right: 20px;
    top: 100px;
  }
  .feedback .section-padding {
    padding-bottom: 50px;
  }
  .send-email {
    width: 100%;
  }
  .btn-send {
    width: 60px;
  }
  .activities-wrap {
    flex-direction: column;
  }
  .activity-card {
    width: 85%;
  }
  .activity-card:nth-child(n + 2) {
    margin-top: 30px;
  }
  .footer {
    font-size: 12px;
    padding: 40px 0 30px 0;
  }
  .footer li {
    line-height: 2;
  }
  .footer-top {
    flex-direction: column;
    align-items: center;
  }
  .footer .logo {
    margin-right: 0;
    margin-bottom: 10px;
    margin-left: 0;
    text-align: center;
  }
  .footer-top__list-wrap h2 {
    font-size: 12px;
  }
  .footer-top__list::before {
    top: 8px;
    right: 10px;
  }
  .footer-top__list::after {
    top: 3px;
    right: 10px;
  }
  .footer-social-networks {
    margin-left: -10px;
  }
  .footer-social-networks h2 {
    display: none;
  }
  .footer-social-networks > ul {
    position: static;
    display: flex;
    justify-content: center;
  }
  .contact-us {
    flex-direction: column;
  }
  .contact-us input {
    width: 100%;
  }
  .contact-us input:first-of-type {
    margin-bottom: 15px;
  }
  .footer .contact-us button {
    max-width: 100%;
    width: 100%;
    order: 1;
    margin-top: 15px;
  }
  .footer-contact {
    margin-bottom: 40px;
  }
  .footer-bottom__links a {
    text-align: center;
  }
}
/* ============ ADaPTIVE END ============ */
